/* CSS */
html, body {
    margin: 0;
    background: #fff
    }
html, body, p, td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    line-height: 16px
    }
#container {
    position: absolute;
    top: 0;
    left: 0
    }
#header {
    height: 297px;
    overflow: hidden;
    width: 793px
    }
/* CONTENT */
#header-top {
    width: 780px;
    height: 112px;
    background: url(/images/header.gif) top left no-repeat;
    color: #005953;
    font-size: 9px;
    padding: 7px 13px 0 0
    }
#headerimage {
    width: 793px;
    height: 141px
    }
#columnbase {
    position: absolute;
    bottom: 58px;
    left: 0;
    background: url(/images/leftcolumn-base.jpg) bottom left no-repeat;
    width: 195px;
    height: 90px;
    padding: 0
    }
#footer-home {
    background: url(/images/footer-home.gif) top left no-repeat;
    width: 793px
    }
#events-home {
    float: left;
    width: 390px;
    padding: 0 0 0 5px
    }
#quicklinks-home {
    float: right;
    width: 380px;
    padding: 0
    }
#events-home h2, #quicklinks-home h2 {
    padding: 0;
    margin: 0;
    color: #fff;
    line-height: 34px
    }
#events-home h2 {
    padding-left: 15px
    }
#quicklinks-spacer {
    overflow: hidden;
    width: 10px;
    height: 8px
    }
.quicklink {
    line-height: 18px
    }
a.footer-link:link, a.footer-link:visited, a.footer-link:active, .footer-link {
    color: #9b3b25;
    text-decoration: none
    }
a.footer-link:hover {
    color: #9b3b25;
    text-decoration: underline
    }
a.footer-link-cs:link, a.footer-link-cs:visited, a.footer-link-cs:active, .footer-link-cs {
    color: #000;
    text-decoration: none
    }
a.footer-link-cs:hover {
    color: #000;
    text-decoration: underline
    }
.hidden {
    display: none
    }
/* accessibility */
#access-buttons {
    top: 60px;
    right: 0;
    width: 175px;
    height: 35px;
    position: absolute;
    color: #005953;
    font-size: 9px;
    padding-top: 13px
    }
span.access-button {
    display: none
    }
a.access-button:hover span.access-button {
    display: block;
    position: absolute;
    color: #005953;
    left: 112px;
    top: 0
    }
/* gallery */
.gallery-strip {
    padding: 20px 0 0 4px;
    height: 150px
    }
.gallery-box {
    float: left;
    margin: 0 12px;
    width: 120px
    }
html > body .gallery-box {
    margin: 0 15px
    }
.gallery-thumb {
    width: 122px;
    height: 122px;
    margin: 0 auto;
    text-align: center
    }
.gallery-text {
    text-align: center;
    font-size: 11px;
    height: 30px;
    overflow: hidden
    }
#gallery-base {
    padding: 5px 5px 5px 0;
    margin: 11px 22px 11px 11px;
    text-align: center;
    background: #9b3b25;
    border: 1px solid #9b3b25;
    color: #d7b1a8
    }
#gallery-base a {
    color: #d7b1a8
    }
#gallery-base a:hover {
    color: #fff
    }
a.gallery-base-link:link, a.gallery-base-link:visited {
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    margin-right: 5px
    }
a.gallery-base-link:hover {
    color: #fff;
    font-size: 11px;
    text-decoration: underline;
    margin-right: 5px
    }
a.gallery-base-link:active {
    color: #fff;
    font-size: 11px;
    text-decoration: underline;
    margin-right: 5px
    }
a.gallery-base-link-on:link, a.gallery-base-link-on:visited {
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    margin-right: 5px
    }
a.gallery-base-link-on:hover {
    color: #fff;
    font-size: 11px;
    text-decoration: underline;
    margin-right: 5px
    }
.galleryindex-strip {
    padding: 10px 0 10px 0;
    display: block
    }
.galleryindex-image {
    padding: 10px 15px 10px 0;
    float: left
    }